.u-section-1-1 .u-sheet-1 {
  min-height: 666px;
}

.u-section-1-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -71px;
  background-image: none;
}

.u-section-1-1 .u-image-1 {
  min-height: 570px;
  background-image: url("images/Horses-1530x550.jpg");
  background-position: 45.09% 50%;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    margin-bottom: 23px;
    min-height: 458px;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 470px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 399px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    margin-bottom: -71px;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 570px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    margin-top: 80px;
    margin-bottom: 60px;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 454px;
  }
}.u-section-1-2 .u-sheet-1 {
  min-height: 666px;
}

.u-section-1-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -71px;
  background-image: none;
}

.u-section-1-2 .u-image-1 {
  min-height: 570px;
  background-image: url("images/Horses-1530x550.jpg");
  background-position: 0% 50%;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1-2 .u-layout-wrap-1 {
    margin-bottom: 23px;
    min-height: 458px;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 470px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-1-2 .u-layout-wrap-1 {
    margin-bottom: -71px;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 570px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-1-2 .u-layout-wrap-1 {
    margin-top: 80px;
    margin-bottom: 55px;
    min-height: 428px;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 359px;
  }
}.u-section-1-3 .u-sheet-1 {
  min-height: 666px;
}

.u-section-1-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -71px;
  background-image: none;
}

.u-section-1-3 .u-image-1 {
  min-height: 570px;
  background-image: url("images/Horses-1530x550.jpg");
  background-position: 56.23% 100%;
  background-size: auto 115%;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1-3 .u-layout-wrap-1 {
    margin-bottom: 23px;
    min-height: 458px;
  }

  .u-section-1-3 .u-image-1 {
    min-height: 470px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-1-3 .u-image-1 {
    min-height: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-1-3 .u-layout-wrap-1 {
    margin-bottom: -71px;
  }

  .u-section-1-3 .u-image-1 {
    min-height: 570px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-1-3 .u-layout-wrap-1 {
    margin-top: 80px;
    margin-bottom: 55px;
    min-height: 428px;
  }

  .u-section-1-3 .u-image-1 {
    min-height: 359px;
  }
}.u-block-0400-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-0400-3 {
  position: absolute;
  left: 0;
}

.u-block-0400-4 {
  position: absolute;
  right: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 452px;
}

.u-section-2 .u-text-1 {
  margin: 20px 651px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  background-image: none;
  margin: 20px auto 43px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 299px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-image-1 {
  height: 194px;
  width: 189px;
  margin: 0 -1px;
}

.u-section-2 .u-text-2 {
  margin: 20px -1px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 299px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-image-2 {
  height: 194px;
  width: 189px;
  object-position: 75.98% 50%;
  margin: 0 -1px;
}

.u-section-2 .u-text-3 {
  margin: 20px 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 299px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-image-3 {
  height: 194px;
  width: 189px;
  margin: 0 auto 0 -1px;
}

.u-section-2 .u-text-4 {
  margin: 20px -1px 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 299px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-2 .u-image-4 {
  height: 194px;
  width: 189px;
  object-position: 57.8% 0%;
  margin: 0 -1px;
}

.u-section-2 .u-text-5 {
  margin: 20px 1px 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 299px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-2 .u-image-5 {
  height: 194px;
  width: 189px;
  object-position: 50% 34.84%;
  margin: 0 auto 0 -1px;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 451px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-2 .u-image-1 {
    height: 151px;
    width: 148px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-2 .u-image-2 {
    height: 131px;
    width: 128px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 261px;
  }

  .u-section-2 .u-image-3 {
    height: 131px;
    width: 128px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 247px;
  }

  .u-section-2 .u-image-4 {
    height: 131px;
    width: 128px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 247px;
  }

  .u-section-2 .u-image-5 {
    height: 131px;
    width: 128px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
    margin-right: 231px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1366px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 51px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 286px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 267px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 266px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 267px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 266px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1481px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }
}.u-section-3 {
  background-image: linear-gradient(#0d0c0c, #60421b);
}

.u-section-3 .u-sheet-1 {
  min-height: 404px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 315px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 55px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 315px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 193px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 467px;
}

.u-section-4 .u-text-1 {
  margin: 60px 40px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-gallery-1 {
  height: 220px;
  grid-template-columns: repeat(5, auto);
  grid-gap: 20px 20px;
  margin: 43px auto 60px 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 20px 20px;
}

.u-section-4 .u-gallery-item-1 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-4 .u-back-image-1 {
  object-position: 15.13% 50%;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-4 .u-back-image-2 {
  object-position: 69.86% 50%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-4 .u-back-image-3 {
  object-position: 52.81% 50%;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-4 .u-back-image-4 {
  object-position: 21.15% 50%;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 181px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-gallery-1 {
    height: 463px;
    grid-template-columns: repeat(3, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-4 .u-gallery-1 {
    height: 782px;
    grid-template-columns: repeat(2, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1567px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1640px;
    grid-template-columns: repeat(1, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: auto;
  }
}.u-section-5 {
  background-image: linear-gradient(#60421b, black);
}

.u-section-5 .u-sheet-1 {
  min-height: 490px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1034px;
  margin: 84px auto 84px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 360px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-line-1 {
  height: 298px;
  transform-origin: center top;
  width: 16px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 365px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 50px 30px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 40px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 451px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 2250px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 418px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 305px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1417px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 510px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 42px auto 0 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 21px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  background-image: none;
  font-weight: 700;
  text-shadow: 2px -2px 8px rgba(128,128,128,1);
  margin: 21px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 31px 30px 30px;
}

.u-section-6 .u-image-1 {
  height: 330px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-6 .u-image-1 {
    height: 272px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    height: 208px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 618px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 520px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 167px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-6 .u-image-1 {
    height: 327px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 828px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 41px 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 39px auto 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 240px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 20px 26px 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 240px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: -1px auto 0;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 33px 0;
}

.u-section-7 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  padding: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 240px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px 91px 0 97px;
}

.u-section-7 .u-text-7 {
  margin: 19px 54px 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 240px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-icon-4 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-7 .u-text-9 {
  margin: 19px -30px 0;
}

.u-section-7 .u-btn-2 {
  padding: 0;
}

.u-section-7 .u-layout-cell-5 {
  min-height: 322px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-text-10 {
  font-weight: 300;
  text-transform: uppercase;
  margin: 0 356px 0 0;
}

.u-section-7 .u-form-1 {
  margin: 30px auto 0 0;
}

.u-section-7 .u-form-group-1 {
  width: 100%;
}

.u-section-7 .u-form-group-2 {
  width: 100%;
}

.u-section-7 .u-form-group-3 {
  width: 100%;
}

.u-section-7 .u-form-group-4 {
  width: 100%;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  border-style: solid;
}

.u-section-7 .u-layout-cell-6 {
  min-height: 322px;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 198px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 198px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-right: 30px;
    margin-left: 39px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 198px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-right: -22px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 265px;
  }

  .u-section-7 .u-text-10 {
    margin-right: 256px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 29px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-7 .u-text-10 {
    margin-right: 146px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1618px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 52px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 216px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 216px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 215px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 214px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 447px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 144px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-7 .u-text-10 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 100px;
  }
}